 ul#menu  {
    border-radius: 15px;
    list-style-type: none;
    margin: 0 auto; /* si queremos centrarlo */
    padding: 0;
    /* la altura y su ancho dependerán de los textos */
    height: 35px; 
    width: 750px;
    /* el color de fondo */
    background: #000;
    background: -moz-linear-gradient(#000,#CCC);
    background: -webkit-linear-gradient(#000,#CCC);
    background: -o-linear-gradient(#000,#CCC);
    background: -ms-linear-gradient(#000,#CCC);
    background: linear-gradient(#000,#CCC);
	box-shadow: 4px 5px 7px #999
  }

  /* si es necesario, evitamos que Blogger de problemas con los saltos de línea cuando escribimos el HTML */
  ul#menu  br { display:none; }

  /* cada item del menu */
  ul#menu  li {
    display: block;
    float: left; /* la lista se ve horizontal */
    height: 35px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
  }
  ul#menu li a {
    border-left: 1px solid #000;
    border-right: 1px solid #666;
    color: #FFF;   /*Color texto no seleccionado*/
    display: block;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    line-height: 26px;
    padding: 0 15px;
    margin: 6px 0;
    text-decoration: none;
    /* animamos el cambio de color de los textos */
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
  }
  /* eliminamos los bordes del primer y el último */
  ul#menu li:first-child a { border-left: none; }
  ul#menu li:last-child a{ border-right: none; }
  /* efecto hover cambia el color */
  ul#menu li:hover > a { color: #0000FF; }   /* color al acercar el mouse */

  /* los submenús */
  ul#menu ul {
    border-radius: 0 0 15px 15px;
    left: 0;
	
    margin: 0;
	padding: 0;
    opacity: 0; /* no son visibles */
    position: absolute;
    top: 35px; /* se ubican debajo del enlace principal */
    /* el color de fondo */
    background: #000;
    background: -moz-linear-gradient(#000,#CCC);
    background: -webkit-linear-gradient(#000,#CCC);
    background: -o-linear-gradient(#000,#CCC);
    background: -ms-linear-gradient(#000,#CCC);
    background: linear-gradient(#000,#CCC);
    /* animamos su visibildiad */
    -moz-transition: opacity .25s ease .1s;
    -webkit-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
  }
  /* son visibes al poner el cursor encima */
  ul#menu li:hover > ul { opacity: 1; }

   /* cada un ode los items de los submenús */
  ul#menu ul li {
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
    /* animamos su visibildiad */
    -moz-transition: height .25s ease .1s;
    -webkit-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
  }
  ul#menu li:hover > ul li {
    height: 36px; /* los mostramos */
    overflow: visible;
    padding: 0;
  }
  ul#menu ul li a {
    border: none;
    border-bottom: 1px solid #111;
    margin: 0;
    /* el ancho dependerá de los textos a utilizar */
    padding: 5px 20px;
    width: 100px;
  }
  /* el último n otiene un borde */
  ul#menu ul li:last-child a { border: none; }
   



body {
	background: #0FF;	/*Color de fondo de la pagina*/
	font-family: "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size: 12px; /*Tamño de la letra de todo el documento*/
	line-height: 1.6;
}

#content {
	width: 750px;
	padding: 20px 10px 20px 40 px;
	margin: 10px auto;
	/*border: 1px solid #999999;*/
	background-image: url(images/17.jpg);
	color: #333333; /*Color del texto de las tablas*/
	border-radius: 15px;
	box-shadow: 5px 6px 8px #999	
}

h1 {
	margin: 0;
	font-size: 15px;
	font-weight:bolder;
	font-family: "Times New Roman", Times, serif;
	color:#03F
}

h3 {
	margin: 0;
	font-size: 11px;
	font-weight:bolder;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#009;
	background-color:#0FF;
}
hr {
	border: none;
	height: 1px; line-height: 1px;
	background: #CCC;	
	margin-bottom: 25px;
	padding: 0;
}

p {
	margin: 0;	
	padding: 7px 0;
}

.clear {
	clear: both;
	line-height: 1px;
	font-size: 1px;
}

a { 
	outline-color: #888;	
}

table {
		background:#DDDDDD; /* color de relleno de la tabla*/
		margin-bottom:30px;
		border-radius: 15px;
		width:50%;   /*Tamaño de la tabla*/
		line-height: 1.6;
		}
		table thead {
			background:#444;
			color:#eff4f4;
			font-weight:bold;
			text-transform:uppercase;			
			font-family:"Myriad Pro", Verdana, Arial;
			font-size:13px;
			letter-spacing:-1px;
			text-align:left;
			}			
	table th,
	table td {
		padding:10px;
		border-bottom:1px solid #F0F0F0; /*Da color a las lineas horizontales de la tabla*/
		vertical-align:text-top;
		}

